Results 1 to 4 of 4
Discuss [1.1.3 Upgrade (1.1.1 OTB) ][Clarification] How To at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hi All, I have an 1.1.1 OTB box iPhone unlocked using anysim. I would like ...
  1. #1
    Rookie Array

    Join Date
    Aug 2007
    Posts
    19
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [1.1.3 Upgrade (1.1.1 OTB) ][Clarification] How To

    Hi All,

    I have an 1.1.1 OTB box iPhone unlocked using anysim.

    I would like to upgrade the software to 1.1.3

    Could someone link me to the correct tutorial as to how to do this please.

    I am am little confused, do i need to upgrade to 1.1.2 first then re jaibreak then run the installer 1.1.3 upgrade or is there a easier way of achieving this now Zyphone has arrived!?

    Thanks



  2. #2
    Rookie Array

    Join Date
    Feb 2008
    Posts
    15
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    You Should make a restore from Itunes to 1.1.3 and then close Itunes , open Ziphone and select Activate , Jaibreak and Unlock if you downloaded the GUI from iphone.unlock.no. After that u should wait about 3 mins and you will have a 1.1.3 Iphone fully unlocked and jaibroken

  3. #3
    Senior Professional Array imvirus's Avatar

    Join Date
    Dec 2007
    Posts
    143
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    Quote Originally Posted by ecosse206 View Post
    Hi All,

    I have an 1.1.1 OTB box iPhone unlocked using anysim.

    I would like to upgrade the software to 1.1.3

    Could someone link me to the correct tutorial as to how to do this please.

    I am am little confused, do i need to upgrade to 1.1.2 first then re jaibreak then run the installer 1.1.3 upgrade or is there a easier way of achieving this now Zyphone has arrived!?

    Thanks
    Is there any particular reason why you are upgrading to 1.1.3? Matias7 is correct but this will leave you with 1.1.3 fw and bb 4.012. Meaning locate me will not function as accurate as the 1.1.3 fw with 04.013 bb. If you want a fully functional 1.1.3 including its features, you will need to downgrade your bl to 3.9 in order to have a full 1.1.3 with 4.013 bb and have locate me functioning properly.

    Word of caution though.... At present, there is no software way to go back to 4.6 bl just in case you want to go back to this bootloader.

  4. #4
    Professional Array

    Join Date
    Sep 2007
    Posts
    61
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    If you have a OTB 1.1.1, then your bootloader is 3.9.

    Therefore, when you update in iTunes, you will have 1.1.3 on 4.013 baseband.
    Your google location will work perfectly.

 

 

Similar Threads

  1. Ziphone?? Clarification...
    By mic9 in forum iPhone 3GS
    Replies: 1
    Last Post: 09-20-2010, 06:18 PM
  2. Just Need Clarification..
    By Alanshore42 in forum Installation
    Replies: 1
    Last Post: 02-19-2009, 03:35 PM
  3. [1.1.2/1.1.3] UK O2 clarification
    By Finlay in forum iPhone "2G" (Rev. 1)
    Replies: 6
    Last Post: 02-07-2008, 10:26 PM
  4. 1.1.2 to 1.1.3 Clarification
    By Yannadoit! in forum General
    Replies: 0
    Last Post: 02-03-2008, 07:23 PM
  5. Should i upgrade/General clarification??
    By Jasper101 in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 10-17-2007, 09:03 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 08:35 PM.
twitter, follow us!